This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 118959 - (SATA PIIX) Installa crashed when loadind ata-piix module
(SATA PIIX) Installa crashed when loadind ata-piix module
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Garzik
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-03-23 03:23 EST by Michele Schiavo
Modified: 2013-07-02 22:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-04 02:20:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michele Schiavo 2004-03-23 03:23:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.5)
Gecko/20031007 Firebird/0.7

Description of problem:
when installer start and try to load ata-piix module, the installer is
blocked.
the console F1 F2 Fn work correct.
the keyboard work, but the installer is stopping with : "Loadind
ATA-PIIX".

I have Intel865GBF with hd : hda, hdb, sata1 cdrom : hdc hdd

I have another installation of fedora core 1 with kernel 2.6.4 and the
sata work correct, but i don't use ata-piix like module but biuild
into kernel.



Version-Release number of selected component (if applicable):
ISO CD Fedora 2 (1.9)

How reproducible:
Always

Steps to Reproduce:
1. Repeat the installation automaticaly
or
try with no-probe and manualy try to load ata-piix
    

Actual Results:  the installation is stopping with "Loadind ata-piix"

Expected Results:  i don't understand.

Additional info:

i don't know.
Comment 1 Michele Schiavo 2004-05-04 02:20:47 EDT
Just try with FC2T3, and SOLVED.

Note You need to log in before you can comment on or make changes to this bug.